@media(min-aspect-ratio: 1/1){
  .main-menu{
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 10vw;
    float: right;
    position: fixed;
  }

  .main-menu img {
    height: 8vw;
    margin: 1vw 1vw;
  }
}

@media(max-aspect-ratio: 1/1){
  .main-menu{
    left: 0;
    right: 0;
    bottom: 0;
    height: 10vh;
    width: 100%;
    float: bottom;
    position: fixed;
  }

  .main-menu img {
    height: 8vh;
    margin: 1vh 1vh;
  }
}

.main-menu {
  background: #513e5c;
  overflow: hidden;
  z-index: 1000;
  display: inline-block;
  text-align: center;
}

.main-menu a {
  opacity: 0.8;
}

.main-menu a:hover {
  opacity: 1;
}
